resource "sensu_filter" "filter_handler-delay" {
  name       = "handler-delay"
  action     = "allow"
  namespace  = "default"
  expressions = [
    "event.check.occurrences == 5 || event.is_resolution",
  ]
}